//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TripleA.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class cotizacion
    {
        public int id_cotizacion { get; set; }
        public int id_cat_usuarios { get; set; }
        public int id_cat_clientes { get; set; }
        public Nullable<int> correlativo { get; set; }
        public Nullable<System.DateTime> fecha { get; set; }
        public Nullable<System.DateTime> fecha_vencimiento { get; set; }
        public string tipo { get; set; }
        public decimal subtotal { get; set; }
        public decimal isv { get; set; }
        public decimal descuento { get; set; }
        public decimal total { get; set; }
        public string estatus { get; set; }
        public Nullable<decimal> devolucion { get; set; }
        public decimal comision_venta_lps { get; set; }
        public decimal abonado { get; set; }
        public decimal descuento_pronto_pago { get; set; }
        public int id_cat_tiendas { get; set; }
        public bool isexcento { get; set; }
        public Nullable<int> dias_vencimiento { get; set; }
        public Nullable<int> id_cat_vendedor { get; set; }
        public decimal des_aparte { get; set; }
        public Nullable<System.DateTime> hora { get; set; }
        public string comentarios { get; set; }
        public Nullable<System.DateTime> fecha_anulado { get; set; }
        public Nullable<bool> isdescuento_aparte { get; set; }
        public string nombre_cliente { get; set; }
        public Nullable<bool> ispack { get; set; }
        public Nullable<int> id_usuario_facturo { get; set; }
        public Nullable<int> id_usuario_modifico { get; set; }
        public Nullable<System.DateTime> fecha_ultima_modificacion { get; set; }
        public Nullable<System.DateTime> hora_ultima_modificacion { get; set; }
        public string rtn_identidad { get; set; }
        public string num_correlativo_exonerado { get; set; }
        public string num_identificativo_sag { get; set; }
        public string num_orden_exenta { get; set; }
        public Nullable<int> id_cat_clientes_ref { get; set; }
        public Nullable<int> id_comisionista { get; set; }
        public Nullable<bool> isPagoAd { get; set; }
        public Nullable<bool> isforanea { get; set; }
        public string mp4p_order { get; set; }
    }
}
